﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Creating an Organization</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating an Organization</h1>
        <p style="margin-left: 0.0px;text-align: left;">To create an organization:</p>
        <ol style="text-decoration: none;text-align: left;margin-left: 0.0px;">
            <li>In the<strong>Home</strong>page, click the&#160;<strong>ARS</strong>tab.</li>
            <li>Click the&#160;<strong>Manage Organizations</strong>&#160;tile and click&#160;<strong>Create New Organization</strong>.</li>
            <li>
                <p class="auto-cursor-target">Specify the organization details.</p>
                <p>For information about field descriptions in this page, see <MadCap:xref href="../Chapter04-Onboarding-and-Managing-Applications/5.5.x/Creating-Organization.htm">Creating Organizations</MadCap:xref>.</p>
            </li>
            <li>If the newly added department is part of a parent organization,&#160;select a parent organization, and then click <strong>Submit</strong>.</li>
            <li>
                <p class="auto-cursor-target">Click <strong>Next</strong>, click <strong>Organization Owner</strong>, select the required owner, and then click&#160;<strong>Save</strong>.</p>
            </li>
            <li>Click <strong>Next</strong>, in the <strong>Actions</strong> option, click <strong>Add Endpoint</strong>, select the required endpoint, and then click&#160;<strong>Save</strong>.</li>
            <li>Click <strong>Next</strong>, in the <strong>Actions</strong> option, click <strong>Roles</strong>, select the required role, and then click&#160;<strong>Save</strong>.</li>
            <li>Click <strong>Next</strong>, in the <strong>Actions</strong> option, click <strong>Entitlements</strong>, select the required entitlement, and then click&#160;<strong>Save</strong>.</li>
            <li>Click <strong>Next</strong>, in the <strong>Actions</strong> option, click <strong>Add Attributes,</strong>&#160;specify the required attribute details, and then click&#160;<strong>Save</strong>.</li>
            <li>Click <strong>Send For Approval</strong>.</li>
            <li>In the <strong>Create Organization</strong> page, specify Business Justification and Add attachments if any, and then click <strong>Confirm</strong>.<br />The create confirmation message is displayed.</li>
        </ol>
    </body>
</html>